    function submit_pass(log,mdp,sec,gds) {
      //3 champs en paramètres (login, mdp,  secure)
      if (log.value.length==0) {
          alert('Saisir login et mot de passe SVP');
          return false;
          }
      sec.value=MD5(MD5(mdp.value) + gds);
      mdp.value=''; //pour ne pas transiter par les tuyaux
      return true;
    }